Upgrade TinyMCE to 4.0.1

Topics: Core, General
Nov 6, 2013 at 10:26 AM
Hey, I've noticed that Orchard 1.7.x (and 1.x) uses 3.5.7 tinyMCE version, but the newest is 4.0.1 that provides some nice features (like inline editing). Are you going to upgrade it?